<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE widget SYSTEM "facebook/entities.dtd">

<widget xmlns:f="http://bar.yandex.ru/dev/functional"
        name="&facebook.widget.name;"
		icon="facebook/content/img/facebook.png"
		unique="true"
		bar-api="native">
		
	<f:setting name="show-friends-button" scope="widget" default="false">
		<control type="checkbox" label="&facebook.settings.friend;"/>
	</f:setting>
	
	<f:setting name="show-messages-button" scope="widget" default="false">
		<control type="checkbox" label="&facebook.settings.messages;"/>
	</f:setting>

	<f:setting name="show-notifications-button" scope="widget" default="false">
		<control type="checkbox" label="&facebook.settings.notifications;"/>
	</f:setting>

	<f:setting name="show-share-button" scope="widget" default="false">
		<control type="checkbox" label="&facebook.settings.share;"/>
	</f:setting>

	<f:setting name="update-interval" scope="widget" default="2">
		<control type="textedit" label="&facebook.settings.label;" label-after="&facebook.settings.label_after;" value-type="int" min="1" max="10" spin="1" empty-default="3" />
	</f:setting>
<!-- 	
	<f:setting name="use-modern-messaging" scope="widget" default="false">
		<control type="checkbox" label="&facebook.settings.msgsys;"/>
	</f:setting>
 -->
 <!--
	<f:setting name="show-fake-buttons-on-logout" scope="widget" default="true">
		<control type="checkbox" label="&facebook.settings.hideallbtn;"/>
	</f:setting>
-->
    <modules>
        <module browser="firefox" file="facebook/core/widget.jsm" />
    </modules>
</widget>